html{height:100%;}
body         { height:100%; font-size: 10pt; font-family: Verdana; color: #06419b; margin:0  }
a:link       { text-decoration: none; color: #06419b }
a:visited    { text-decoration: none; color: #06419b }
a:hover      { text-decoration: underline; color: #f70200 }
a:active     { text-decoration: none; color: #06419b }
p            { margin-top: 10; margin-bottom: 10; }
td           { font-size: 10pt; }
h1, .contentheading, .componentheading, .moduleheading           { font-size: 14pt; color: #f70200; font-weight: bold; text-align: center }
h2           { font-size: 14pt; color: #f70200; font-weight: bold; text-align: center }
h3           { font-size: 14pt; color: #f70200; font-weight: bold; text-align: center }
ul           { text-align: left }
a:link.menu, a:visited.menu {
	text-decoration: none;
	color:#ffffff;
	font-weight: bold;
	padding: 5px 15px 5px 15px;
	font-size: 14px;
}
a:hover.menu {
	text-decoration: none;
	color:fff;
	background-color: #06419b;
}
a:link.st, a:visited.st {
	text-decoration: none;
	color:#ffffff;
}
a:hover.st {
	text-decoration: none;
	background-color: #06419b;
}#main {
	max-width: 904px;
	margin: 0px auto;
	background-color: #fff;
    min-height: 100%;
    position: relative;
	border: #F70200 2px solid;
}
img { border: 0 }
.gs-position-3 table{
    width: 100%;
}
.gs-position-3 .jshop_menu_item{
    float: left;
    text-align: center;
    padding: 16px;
}
.gs-position-3 .jshop_menu_item img{
    display: block;
    clear: both;
    float: none;
}
.gs-jomshopcategories{
    max-width:1150px;
    margin: 0 auto;
}
.jmslideshow{
    overflow: hidden;
    max-height:403px;
    clear: both;
    float: none;
}
#nawmob{
    clear: both;
    float: none;
    margin-top: 18px;
    margin-bottom: 18px;
}
.toggleMenu span{
    color: #fff;
}
.responsiveMenuTheme1{
    position: absolute;
    z-index: 999999;
}
.jshop_list_product .span4{
    width: 33.33%;
    float: left;
}
#mxcpr{
    float: none;
    clear: both;
}
.row-fluid .span4{
    float: left;
    width:  32%;
    margin-right: 10px;
	min-height: 300px;
}
.row-fluid .span8{
    float: left;
    width: 66.67%;
}
.jshop_list_category .category{
    text-align: center;
}
.jshop_list_category .category > div{
    padding-left:5px; 
    padding-right:5px; 
}
#tresc{
    padding-left:2%!important;
    padding-right:2%!important;
}
.jshop{
    margin-top: 10px;
    margin-bottom: 10px;
}
.icon-search:before{
    content: "Go";
}
.tooltip{
    padding: 10px;
    background: #000;
    filter: alpha(opacity=80);
    opacity: 0.8;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: left;
    color: #fff;
}
.chzn-container{
    min-width: 60px;
}
.phrases{
    margin-bottom:  15px;
}
#search-searchword{
    margin-bottom: 15px;
}
#main-inner{
    padding-bottom: 35px;
}
#footer{
    width: 100%;
    position: absolute;
    bottom: 0;
}
@media only screen and (max-width:1212px){
    .gs-jomshopcategories{
        max-width:764px;
    }
}
@media only screen and (max-width:991px){
    .contact-us td{
        display: block;
        float: none;
        clear: both;
    }
    .contact-us iframe{
        width: 100%;
    }
}
@media only screen and (max-width:815px){
    .gs-jomshopcategories{
        max-width:382px;
    }
}
@media only screen and (max-width:767px){
    .row-fluid .span8,
    .row-fluid .span4{
        float: none;
        clear: both;
        width: 100%;
    }
    .jshop_list_product{
        max-width: 300px;
        margin: auto;
    }
}
@media only screen and (max-width:640px){
    .jshop_list_product .span4{
        width: 100%;
        float: none;
        clear: both;
    }
    #main-inner {
        padding-bottom: 55px;
    }
}